﻿.main-section
{
    height: 364px;
    background: url(../images/banner_24.png);
    position: relative;
}

.main-section-loggedin
{
    height: 364px;
    background: url(../images/main-banner-loggedin.png);
    position: relative;
}

.footer-primary-content
{
    display: none;
}

.main-section input
{
    width: 149px;
    height: 18px;
    border-width: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    padding: 7px;
}
.main-section input.full-name
{
    position: absolute;
    left: 50px;
}
.main-section input.mobile-number
{
    position: absolute;
    left: 50px;
    top: 65px;
}

.main-section-loggedin input
{
 margin: 25px 0 0 10px;   
}

div#register
{
    position: absolute;
    width: 240px;
    height: 150px;
    left: 603px;
    top: 140px;
    padding: 0px;
    margin: 0px;
}
img#yourname-info
{
    display: block;
    position: absolute;
    left: 224px;
    top: 10px;
}
img#yourmobile-info
{
    display: block;
    position: absolute;
    left: 224px;
    top: 74px;
}
* html .main-section input.register-primary
{
    text-indent: 0;
    padding: 70px 0 0 0;
    height: 60px;
    overflow: hidden;
}
* + html .main-section input.register-primary
{
    text-indent: 0;
    padding: 70px 0 0 0;
    height: 60px;
    overflow: hidden;
}
.main-section input.register-primary
{
    display: block;
    width: 229px;
    height: 64px;
    position: absolute;
    top: 117px;
    border: 0px;
    background: url(../images/cta-btn-sprite.png) no-repeat 0 -249px;
    margin: 0;
    text-indent: -9000px;
}
.main-section input.register-primary:hover
{
    border: 0px;
    background-position: 0 -315px;
}

#submain
{
    /*height: 217px;*/
    width: 830px;
    margin: -39px auto 0;
    color: #636363;
    position: relative;
}
#submain-wrapper
{
    background: url("../images/3-steps.png") no-repeat;
    padding: 48px 25px 0px;
    overflow: auto;
    position:relative;
}
#submain h3
{
    display: none;
}
.step-1, .step-2
{
    width: 260px;
    float: left;
}
.step-3
{
    width: 260px;
    float: left;
    background: url(../images/steps-border.png) no-repeat;
}
.step-2, step-3
{
    background: url(../images/steps-border.png) no-repeat;
}
.step-1-wrapper, .step-2-wrapper, .step-3-wrapper
{
    padding: 10px 30px 0 25px;
}

.free-replies, .web-services, .microsoft-outlook
{
    width: 335px;
    float: left;
    position: relative;
}
.free-replies
{
    width: 330px;
}
.subtext-yellow
{
    display: block;
    color: #ffdf1b;
    font-size: 0.8em;
}
.web-services
{
    width: 250px;
}
.free-replies h4
{
    background: url(../images/h3-1.png) no-repeat;
}
.web-services h4
{
    background: url(../images/h3-2.png) no-repeat;
}
.microsoft-outlook-wrapper h4
{
    background: url(../images/h3-3.png) no-repeat;
    margin-bottom: 20px;
}
.free-replies-wrapper, .web-services-wrapper, .microsoft-outlook-wrapper
{
    margin: 30px 0 0 90px;
    padding: 0 25px 0 50px;
    height: 220px;
    position: relative;
}
.web-services-wrapper
{
    padding: 0 25px 0 50px;
    margin: 30px 0 0 0px;
}
.microsoft-outlook-wrapper
{
    margin: 30px 0 0 0px;
    padding: 0 80px 0 50px;
}
.microsoft-outlook-wrapper p
{
    padding-right: 20px;
}

.footer-1
{
    background: url("../images/footer-1-repeat.png") repeat-x scroll 0 0 transparent;
    height: 280px;
}
.footer-2
{
    background: url("../images/footer-2-repeat.png") repeat-x scroll 0 0 transparent;
    height: 316px;
}
.footer-1 h2
{
    padding: 30px 0 0 90px;
}
.footer-1 a
{
    background: url(../images/cta-find-out-more.png) no-repeat 0 -60px;
    width: 120px;
    height: 29px;
    display: block;
    text-indent: -9000px;
    margin: 20;
    position: absolute;
    left: 50px;
    bottom: 0px;
    overflow: auto;
}
.footer-1 a:hover
{
    background-position: 0px -90px;
}
.footer-1 h4
{
    height: 26px;
    margin: 0 0 0 -50px;
    padding: 0 0 15px 50px;
    text-transform: uppercase;
    line-height: 1.1em;
    font-size: 1.1em;
}
.footer-2 h4
{
    height: 32px;
    margin: 0 0 15px -50px;
    padding: 0 0 5px 40px;
    text-transform: uppercase;
    line-height: 1.1em;
    font-size: 1.1em;
}
.footer-1-wrapper, .footer-2-wrapper
{
    width: 930px;
    margin: auto;
}
.footer-nav-wrapper
{
    width: 930px;
    margin: auto;
}
.footer-1-wrapper, .footer-2-wrapper
{
    position: relative;
}
.footer-1-wrapper .footer-1-pattern, .footer-2-wrapper .footer-2-pattern
{
    position: absolute;
    top: 288px;
    left: -100px;
    width: 1130px;
    height: 28px;
}
.footer-1-wrapper .footer-1-pattern
{
    background: url(../images/pattern-mobile-1.png) no-repeat 0 0;
    top: 327px;
}
.footer-2-wrapper .footer-2-pattern
{
    background: url(../images/pattern-mobile-2.png) no-repeat 0 0;
}

.about-us, .testimonials
{
    width: 460px;
    float: left;
}
.about-us h4
{
    background: url(../images/h3-aboutus.png) no-repeat;
    height: 32px;
    margin: 0 0 10px -42px;
}
.testimonials h4
{
    background: url(../images/h3-testimonials.png) no-repeat;
    height: 32px;
    margin: 0 0 10px -42px;
}
.testimonials p
{
    font-size: 0.9em;
}
.testimonials h5
{
    color: #84c7ff;
}
.subtext-blue
{
    display: block;
    color: #2f95f0;
    font-size: 0.8em;
}
.about-us-wrapper
{
    margin: 30px 0 0 40px;
    padding: 0 20px 0 50px;
}
.testimonials-wrapper
{
    padding: 0 40px 0 50px;
    margin: 30px 0 0 20px;
}

.start-sending
{
    display: block;
    top: 30px;
    width: 230px;
    height: 80px;
    position: absolute;
    margin: 0;
    border: 0px;
    background: url(../images/cta-sprite.png) no-repeat -1px -282px;
    text-indent: -9000px;
}
.start-sending:hover
{
    background-position: -232px -282px;
}

.logged-in-info
{
    float: right;
    margin: 20px 1px 0 0;
    font-size: 12px;
    font-weight: bold;
    color: #FEE;
}

.new-feature {
    display:inline-block;
    width: 49%;
    vertical-align: top;
    background-image:url("/Images/new-icon.png");
    background-size:60px;
    background-repeat: no-repeat;
    font-size: 1.1em;
}
.new-feature h2 {
    color:#069 !important;
    font-weight:bold;
    margin:0 0 1em 4em;
}
.new-feature > div {
    margin:0 2em 0 5em;
    color:#333;
}